.hero-section{
    padding-top: 180px;
    padding-left: 16px;
    padding-right: 16px;
    margin: auto;
    max-width: 1018px;
    color:white;
    display: flex;
    justify-content: space-between;
    align-items: center;
} 

.intro{
    padding: 0px 0 50px 0;
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
    row-gap: 50px;
}

.intro h1{
    font-size: 40px;
    font-weight: 800;
    color: rgb(230, 240, 255);
    display: inline-block;
}
.introh1{
    font-size: 40px;
    font-weight: 800;
}
.author {
    background-image: linear-gradient(90deg, rgb(14, 165, 234), rgb(11, 209, 209) 51%);
    background-clip: text;
    -webkit-background-clip: text; /* Ensures it works on WebKit browsers */
    color: transparent; /* Makes the text transparent */
    -webkit-text-fill-color: transparent; /* Makes the text transparent for WebKit browsers */
    font-size: 40px;
    font-weight: 800;
    text-wrap: nowrap;
    line-height: 5px;
}
.email-input{
    /* border: 2px solid blue; */
    padding: 15px 15px 15px 15px;
    width: 70%;
    height: 30px;
    color: rgb(125, 145, 176);
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgb(34, 48, 68);
    border-radius: 6px;
    border:0.8px solid rgb(14, 166, 236) ;
    box-shadow: rgba(11, 208, 208, 0.2) 0px 3px 20px 0px;
    position: relative;
}
.email-input input{
    flex: 1;
    background-color: transparent;
    border: none;
    outline: none;
    color: rgb(125, 145, 176);
    position:absolute;
    left: 15px;
}
.email-input .subscribe-btn{
    margin: 0;
    position:absolute;
    right: 15px;
}
.banner{
    flex: 1;
    display: flex;
    justify-content: center;
    align-items: center;
}